<?php
/**
 *
 * Akismet. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2019 Jakub Senko <jakubsenko@gmail.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit();
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_AKISMET_WELCOME'				=> 'Witamy w Akismet',
	'ACP_AKISMET_INTRO'					=> 'To rozszerzenie będzie używać <a href="http://akismet.com">Automatycznego Akismet</a> - usługa ochrony Twojego forum przed spamem, automatyczne umieszczanie podejrzanych nowych postów bezpośrednio w kolejce moderacji.',
	'ACP_AKISMET_ADMINS_AND_MODS_OKAY'	=> 'Wszystkie posty od administratorów i moderatorów forum są całkowicie pomijane przed sprawdzaniem.',
	'ACP_AKISMET_SIGN_UP'				=> 'Aby użyć tego rozszerzenia, musisz najpierw <a href="http://akismet.com">zdobyć klucz API</a>, który wkleisz poniżej.',
	'ACP_AKISMET_UNENCRYPTED_WARNING'	=> 'Pamiętaj, że nowe tematy i posty będą przesyłane w postaci niezaszyfrowanej - to znaczy przez standardowe połączenie HTTP - do serwerów Akismet w celu sprawdzenia.',

	'ACP_AKISMET_SETTING_CHANGED'	=> 'Ustawienia Akismet zaktualizowane.', // For log
	'ACP_AKISMET_SETTING_SAVED'		=> 'Ustawienia zapisane pomyślnie!',
	'ACP_AKISMET_API_KEY_INVALID'	=> 'Klucz API Akismet jest niewłaściwy.',

	'ACP_AKISMET_AKISMET_API_KEY'				=> 'Klucz API Akismet',
	'ACP_AKISMET_API_KEY'						=> 'Klucz API',
	'ACP_AKISMET_REGISTRATION_SETITNGS'			=> 'Ustawienia rejestracji',
	'ACP_AKISMET_CHECK_REGISTRATIONS'			=> 'Sprawdzaj rejestrację nowych użytkowników przez Akismet',
	'ACP_AKISMET_CHECK_REGISTRATIONS_EXPLAIN'	=> 'Jeśli wybierzesz „tak”, Akismet spróbuje wykryć prawdopodobnych spamerów, gdy tylko się zarejestrują, zanim opublikują jakiekolwiek odpowiedzi lub nowe tematy.',

	'ACP_AKISMET_DONT_ADD_REGISTERING_SPAMMERS_TO_GROUP'	=> 'Nie dodawaj rejestrujących się spamerów do dodatkowych grup',
	'ACP_AKISMET_ADD_DETECTED_SPAMMERS_TO_GROUP'			=> 'Dodaj rejestrujących spamerów do grupy',
	'ACP_AKISMET_ADD_DETECTED_SPAMMERS_TO_GROUP_EXPLAIN'	=> 'Jeśli Akismet wykryje rejestrację „spamerską” od nowego użytkownika, dodaj go do wybranej grupy. Możesz użyć tego, aby ograniczyć ich uprawnienia do publikowania itp., Dopóki ich nie zbadasz. <strong> Uwaga: ze względów bezpieczeństwa możesz dodawać nowe rejestracje ze spamem do grup zdefiniowanych przez użytkownika lub do grupy nowo zarejestrowanych </strong>',

	'ACP_AKISMET_DONT_ADD_REGISTERING_BLATANT_SPAMMERS_TO_GROUP'	=> 'Nie dodawaj rejestrujących się spamerów do dodatkowych grup',
	'ACP_AKISMET_ADD_DETECTED_BLATANT_SPAMMERS_TO_GROUP'			=> 'Dodaj rejestrujących rażących spamerów do grupy',
	'ACP_AKISMET_ADD_DETECTED_BLATANT_SPAMMERS_TO_GROUP_EXPLAIN'	=> '„Rażące” wykrywanie spamu przez Akismet zostanie wywołane przez najgorszy, najbardziej wszechobecny i najbardziej oczywisty spam. Możesz także dodać tych spamerów do określonej grupy, być może takiej, która nie ma żadnych uprawnień do publikowania. <strong> Uwaga: ze względów bezpieczeństwa możesz dodawać nowe rejestracje ze spamem do grup zdefiniowanych przez użytkownika lub do grupy nowo zarejestrowanych </strong>.',

	'ACP_AKISMET_POST_SETITNGS'						=> 'Ustawienia postów',
	'ACP_AKISMET_SKIP_CHECK_AFTER_N_POSTS'			=> 'Pomiń sprawdzanie, czy użytkownik ma już więcej niż wymaganą liczbę postów',
	'ACP_AKISMET_SKIP_CHECK_AFTER_N_POSTS_EXPLAIN'	=> 'Ustaw na 0, aby sprawdzać każdy post niezależnie od tego. Może to być przydatne, ponieważ w przypadku naruszenia bezpieczeństwa konta pocztowego spam zostanie wysłany do kolejki moderacji i można go łatwo usunąć. Ale to jednocześnie zwiększa obciążenie serwera.',

	'ACP_AKISMET_ADMIN_FORM_SETITNGS'		=> 'Ustawienia formularza kontaktowego',
	'ACP_AKISMET_CHECK_ADMIN_FORM'			=> 'Sprawdzaj Kontakt z nami pod względem zgłoszeń',
	'ACP_AKISMET_CHECK_ADMIN_FORM_EXPLAIN'	=> 'Jeśli wybierzesz „tak”, Akismet przerwie wysyłanie spamu formularza Skontaktuj się z nami. OSTRZEŻENIE: Może to potencjalnie uniemożliwić zwykłym użytkownikom kontakt z Tobą!',
));
