<?php
/**
 *
 * Akismet. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2018 Jakub Senko <jakubsenko@gmail.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit();
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// ACP modules
	'ACP_AKISMET_TITLE'			=> 'Akismet',
	'ACP_AKISMET_SETTINGS'		=> 'Ustawienia',
	'ACP_AKISMET_SETTING_SAVED'	=> 'Ustawienia zapisane prawidłowo!',

	// Log operations
	'AKISMET_LOG_SETTING_CHANGED'				=> '<strong>Ustawienia Akismet zaktualizowano.</strong>',
	'AKISMET_LOG_CALL_FAILED'					=> '<strong>Kontakt z Akismet API nieudany</strong><br />» kod błedu: “%1$s”',
	'AKISMET_LOG_POST_DISAPPROVED'				=> '<strong>Odrzucony post “%1$s” napisany przez “%2$s” z następującego powodu</strong><br />» Post rozpoznany jako SPAM!',
	'AKISMET_LOG_TOPIC_DISAPPROVED'				=> '<strong>Odrzucony temat “%1$s” napisany przez “%2$s” z następującego powodu</strong><br />» Temat rozpoznany jako SPAM!',
	'AKISMET_LOG_SPAMMER_REGISTRATION'			=> '<strong>Użytkownik %s: rozpoznany jako SPAMER</strong>',
	'AKISMET_LOG_BLATANT_SPAMMER_REGISTRATION'	=> '<strong>Użytkownik %s: rozpoznany jako rażący i uciążliwy SPAMER</strong>',
	'AKISMET_LOG_SPAMMER_GROUP_REMOVED'			=> '<strong>Akismet: Grupa %s została usunięta</strong><br />Akismet nie będzie już dodawać nowych rejestracji spamerskich do grupy'
));
